uuid: ed181644-12b1-4d4c-b9e2-66f5f44157ae
langcode: de
status: true
dependencies:
  config:
    - field.field.node.nachrichten_fuer_anmeldeboegen.body
    - field.field.node.nachrichten_fuer_anmeldeboegen.field_veranstaltung
    - node.type.nachrichten_fuer_anmeldeboegen
  module:
    - text
    - user
id: node.nachrichten_fuer_anmeldeboegen.default
targetEntityType: node
bundle: nachrichten_fuer_anmeldeboegen
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_veranstaltung: true
  langcode: true
